<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'error', language 'pt_br_kids', version '2.6'.
 *
 * @package     error
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alreadyloggedin'] = 'Você já está conectado como {$a} e precisa sair antes de entrar como um usuário diferente.';
$string['cannotassignrolehere'] = 'Desculpe, mas você não pode dar este papel (id = {$a->roleid}) neste contexto ({$a->context})';
$string['cannotcallscript'] = 'Desculpe, mas você não pode usar esse script desse jeito';
$string['cannotdeletecourse'] = 'Desculpe, mas você não tem permissão para deletar este curso';
$string['cannoteditcommentexpired'] = 'Desculpe, mas você não pode editar isso. O tempo acabou!';
$string['cannoteditpostorblog'] = 'Você não pode postar ou editar blogs';
$string['cannoteditsiteform'] = 'Você não pode editar o curso do site usando este formulário';
$string['cannotrestoreadminoredit'] = 'Você precisa ser um professor editor ou um usuário admin para restaurar o curso selecionado!';
$string['cannotuseadmin'] = 'Você precisa ser um usuário admin para usar esta página';
$string['cannotuseadminadminorteacher'] = 'Você precisa ser um professor ou usuário administrador para usar esta página';
$string['cannotusepage2'] = 'Desculpe, mas você não pode usar esta página';
$string['cannotviewreport'] = 'Você não pode ver este relatório';
$string['forumblockingtoomanyposts'] = 'Você excedeu o limite de publicações definido para este fórum';
$string['grouphasidnumber'] = 'O grupo "{$a}" tem um número de id e pode ter sido criado automaticamente por um sistema externo. Você não tem permissão para remover este grupo.';
$string['mustbeloggedin'] = 'Você precisa estar logado para fazer isso';
$string['nopermissiontomanagegroup'] = 'Não tem permissão para gerenciar grupos';
$string['notmemberofgroup'] = 'Você não faz parte deste grupo do curso';
$string['notownerofkey'] = 'Você não é o dono desta chave';
$string['usernotavailable'] = 'Os detalhes deste usuário não estão disponíveis para você';
$string['userquotalimit'] = 'Você atingiu seu limite de cota de arquivos.';
